<?php
include($O__libPath . "/functions/server/O__tableMaker.php");
	
function O__createOutput(){
	global $O__PTATinputs, $O__PT, $O__filePaths;
	
	$O__colLabels = array("Available Paths");
	$O__output = "";
	$O__data[0][0] = "";
	
	for ($i=0; $i<count($O__filePaths); $i++){
		$O__data[$i][0] = "<a href=\"/" . $O__PT . "/" . $i . "/display?path=\"><b>" . $O__filePaths[$i][1] . "</b></a>";
	}

	$O__output = "<h2>File Manager</h2>";
	$O__output .= O__tableMaker($O__colLabels,$O__data,"O__table","O__tablePageTypes",0);
		
	return $O__output;
}

$O__output = O__createOutput();

?>
